Subject: Ticket Assigned - Where is my Click and Collect Order?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 06:36:49 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Where is my Click and Collect Order? I ordered a few shirts that were to be shipped by Click and Collect. It was
sent to the Alia Plaza branch. I went to collect it and the employees told
me that they couldn't find it. The manager took my number but I didn't hear
anything back.

I assumed the order was returned so I went to reorder the items from the
first order. Upon doing so, I see that the order was picked up. It was
never picked up by me or anyone that knows me.

How can I get the money back from the order as well as my Shukan points
that went towards the order?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866417